
//
//	MiscAppFile.h -- simple MiscFile subclass for brower leaf diaply of .app
//		Written by Robert Todd Thomas Copyright (c) 1995 by Robert Todd Thomas.
//				Version 1.0.  All rights reserved.
//		This notice may not be removed from this source code.
//
//	This object is included in the MiscKit by permission from the author
//	and its use is governed by the MiscKit license, found in the file
//	"LICENSE.rtf" in the MiscKit distribution.  Please refer to that file
//	for a list of all applicable permissions and restrictions.
//	

// This class is somewhat private; the MiscKit main header doesn't include
// it, but the MiscFile examples make use of it for display purposes and
// you may want to do the same.

#import <misckit/MiscFile.h>

@interface MiscAppFile : MiscFile
{
}

- initWithPath: (const char *)fullPath;
- (const char *)name;

@end

